#mail-notification-top {
    border-bottom: none !important;
}

#mail-notification-top #shadow-root ::slotted(div.container) {
    background: navy;
    padding-inline: unset !important;
}

#mail-notification-top #shadow-root div.container .text-container .icon-container {
    margin-left: 8px;
}

#messageHeader:not(.message-header-buttons-only-icons) .toolbarbutton-1.message-header-view-button:not([is="toolbarbutton-menu-button"]),
#messageHeader:not(.message-header-buttons-only-icons) .toolbarbutton-1.message-header-view-button>.toolbarbutton-menubutton-button,
#messageHeader:not(.message-header-buttons-only-icons) .toolbarbutton-1.message-header-view-button>.toolbarbutton-menubutton-dropmarker,
#headingWrapper .toolbarbutton-1.message-header-view-button {
    border: none !important;
    padding: 6px !important;
}

.message-header-view-button {
    gap: 3px;
}
